@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(/no-portal-interface/icon-library/MaterialIcons-Regular.eot);
    /* For IE6-8 */
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(/no-portal-interface/icon-library/MaterialIcons-Regular.woff2) format('woff2'), url(/no-portal-interface/icon-library/MaterialIcons-Regular.woff) format('woff'), url(/no-portal-interface/icon-library/MaterialIcons-Regular.ttf) format('truetype');
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

/************************************
   GENERAL ELEMENTS
  ************************************/

/************************************
    LABELS
************************************/  

.pcp-main-container label,
.pcp-main-container input:not('.pcp-form-button') {
    display: block;
}

.pcp-main-container label {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

/************************************
    INPUT
************************************/

.pcp-main-container input {
    display: block;
    box-shadow: none !important;
    border: 1px solid;
    border-radius: 2px;
    border-color: #d6d6d6;
    outline: none;
    padding: 8px;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 15px;
    min-width: 0 !important;
    transition: all .3s ease;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.pcp-main-container input:focus:invalid {
    border-color: #ff4420;
}

.pcp-main-container input:focus:not(.month):not(.year) {
    border-left: 3px solid #ff4420;
}

.pcp-main-container input::-webkit-outer-spin-button,
.pcp-main-container input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.pcp-main-container button, input[type="number"]:not([type="radio"]):not([type="checkbox"]) {
    -webkit-appearance: none!important;
    -moz-appearance:textfield!important; /* Firefox */
}

.pcp-dateText {
    text-transform: uppercase;
}

/************************************
    PLACEHOLDER
************************************/

.pcp-main-container ::placeholder {
    font-weight: normal !important;
}

.pcp-main-container ::-moz-placeholder {
    font-weight: normal !important;
}

.pcp-main-container ::-webkit-input-placeholder {
    font-weight: normal !important;
}

/************************************
    SELECT
************************************/

.pcp-main-container select {
    position: relative;
    border-radius: 2px;
    outline: none !important;
    border: 1px solid #d6d6d6;
    background: none !important;
    padding: 7px 10px;
    font-weight: bold !important;
    background: white !important;
    width: 100%;
    font-size: 14px;
    margin-top: 8px;
    margin-bottom: 15px;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.pcp-main-container select::-ms-expand {
    display: none;
}

.pcp-main-container .material-icons.select-icon {
    position: absolute;
    top: 60%;
    transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    -o-transform: translateY(-60%);
    right: 20px;
    font-size: 20px;
    color: #828282;
}

/************************************
    BUTTONS
************************************/

.pcp-main-container button {
    -webkit-appearance: none !important;
}

.pcp-main-container .pcp-button--disabled {
    background: #d6d6d6;
}

/************************************
   RADIO BUTTONS
************************************/
.pcp-main-container .radio-button-wrapper input[type="radio"]:focus {
    border: none!important;
}

.pcp-main-container .radio-button-wrapper:first-child {
    margin-bottom: 8px;
}

.pcp-main-container .radio-button-wrapper i {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    margin-right: .3rem;
    vertical-align: -.3rem;
    box-sizing: border-box;
    border-radius: 1rem;
    border: 1px solid;
    border-color: #1e7bba;
}

.pcp-main-container .radio-button-wrapper input:checked+i {
    border-width: 4px;
}

.pcp-main-container .radio-button-wrapper input[type="radio"] {
    border: 0;
    height: 18px;
    position: absolute;
    width: 18px!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    cursor: pointer;
}

/************************************
   ERROR POPUP
************************************/
.pcp-error-wrapper {
    display: none;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: 0;
    left: 0;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background-color: white;
    z-index: 9;
}

.pcp-error-overlay {
    content: "";
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 8;
}

.pcp-error-wrapper .material-icons {
    position: absolute;
    font-size: 60px !important;
    top: -30px;
    right: 30px;
    color: #ff4921;
}

.pcp-error__heading {
    text-transform: uppercase;
    font-weight: bold;
}

.pcp-error__heading--main {
    font-size: 30px !important;
    padding: 10px 20px;
    text-align: center;
}

.pcp-error__item-content {
    background: #f7f7f7;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #d6d6d6;
    padding: 20px;
    margin: 15px 0;
}

.pcp-error__item-part {
    margin-bottom: 20px;
}

.pcp-error__item-part:last-child {
    margin-bottom: 0;
}

.pcp-error__item-part p {
    margin: 0;
}


.pcp-error__description {

    padding: 0 20px;
    font-size: 16px !important;
}

.pcp-error__description__italic{
    font-style: italic;
}

.pcp-error__content {
    margin-top: 5px !important;
    font-size: 16px;
}

.pcp-error__confirm-wrapper {
    padding: 30px 20px 20px;
    text-align: center;
}

.pcp-error__confirm-heading {
    margin-bottom: 20px !important;
    text-align: left;
    font-weight: bold;
    font-size: 16px !important;
}

.pcp-error__btn {
    display: inline-block;
    text-decoration: none !important;
    color: white !important;
    border-radius: 50px;
    padding: 8px 0;
    width: 45%;
    border: none !important;
}

.pcp-error__btn--confirm {
    background: #ff4b2f;
    margin-right: 10px;
}

.pcp-error__btn--cancel {
    background: #1b252d;
    margin-left: 10px;
}

/************************************
   MODAL
  ************************************/
.pcp-main-container .modal__messege {
    font-size: 16px;
}

.pcp-main-container .modal__button--confirm {
    background: #ff4b2f;
}

.pcp-main-container .modal__button--cancel {
    background: #121a20;
    color: white;
}

/************************************
   INFO POPUP
  ************************************/
.pcp-info-popup {
    position: fixed;
    background: #fff7e7;
    padding: 15px 20px;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #d6d6d6;
    width: 100%;
    max-width: 600px;
    z-index: 1;
    left: 10px;
    right: 10px;
    bottom: -400px;
    display: none;
    margin: 0 auto;
    text-transform: uppercase;
    box-shadow: 4px 6px 6px #a0a0a0;
    transition: bottom .3s ease;
}

.pcp-info-popup__link {
    display: inline-block;
    margin-left: 10px;
    background: #ff3f2d;
    font-size: 13px;
    font-weight: bold;
    color: white;
    margin-top: 5px;
    padding: 5px 10px;
    border-radius: 4px;
    text-transform: uppercase;
    min-width: 0 !important;
    cursor: pointer;
}

.pcp-info-popup--show {
    bottom: 30%;
    transform: translateY(-30%);
    -webkit-transform: translateY(-30%);
    -moz-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    -o-transform: translateY(-30%);
}

/************************************
   ERROR MESSAGE
  ************************************/
.pcp-main-container .errorMessage {
    position: relative;
    margin-top: -10px !important;
    background: #fffdef;
    padding: 8px;
    font-weight: bold !important;
    text-transform: uppercase;
    color: black;
    font-size: 13px;
    border-radius: 3px;
    border: 1px solid #dadada;
    border-left: 4px solid #ff4921;
    z-index: 8;
}

/************************************
   HOUSEMEMBERS
  ************************************/
.pcp-housemembers {
    margin-top: 20px;
}

.pcp-housemembers__row {
    position: relative;
    background: #f9f9f9;
    border: 1px solid #d6d6d6;
    border-left: 2px solid #00ac00;
    margin-bottom: 10px;
    padding: 10px;
}

.pcp-housemembers__row i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size: 20px !important;
}

.pcp-housemember__name {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    margin: 0 !important;
    font-weight: bold;
    font-size: 15px !important;
}

.pcp-button--housemember-delete {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: 10px;
    padding: 3px 10px;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: underline;
    background: none;
    font-size: 13px !important;
    min-width: 0 !important;
    margin: 0 !important;
    border: none !important;
    cursor: pointer;
}

.pcp-button--housemember-add {
    display: block;
    width: 100%;
    max-width: 200px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    background: #ff4420;
    color: white !important;
    padding: 8px 15px;
    border-radius: 50px;
    font-size: 14px !important;
    margin: 20px auto 0;
}

/************************************
   HOUSEMEMBERS SELECT
  ************************************/
.pcp-item__housemember-select {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0 0 100%;
    -moz-box-flex: 0 0 100%;
    margin-top: 10px;
}

.pcp-item__housemember-select-row input {
    display: inline-block;
    width: auto !important;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}

.pcp-item__housemember-select-row label {
    vertical-align: middle;
    margin-bottom: 0 !important;
    margin-left: 5px !important;
}

.pcp-item__housemember-select-row {
    display: inline-block;
}

.pcp-item__housemember-select-row label {
    margin-right: 15px;
}

/************************************
   GENERAL CLASSES
  ************************************/
.pcp-main-container .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: 'liga';
}

.pcp-main-container div[class*="--active"] {
    border-left-color: #19ab19;
}

.pcp-main-container div[class*="--soon-expired"] {
    border-left-color: #ffcb00;
}

.pcp-main-container div[class*="--expired"] {
    border-left-color: #ff7f00;
}

.pcp-main-container div[class*="--locked"] {
    border-left-color: #ca2c2c;
}

.pcp-item-container__content {
    display: none;
}

.pcp-item-container__items-overlay {
    display: none !important;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .8);
    z-index: 5;
}

.pcp-main-container .info {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-left: 5px;
}

.pcp-main-container .info i {
    font-size: 1rem;
    color: #ff4b2f;
    vertical-align: top;
    cursor: pointer;
}

.pcp-main-container .info-bubble {
    display: none;
    position: absolute;
    top: -5px;
    left: 25px;
    width: 140px;
    background: #fffdef;
    border: 1px solid #dadada;
    border-left: 3px solid #ff452e;
    border-radius: 4px;
    padding: 10px;
    word-break: break-word;
    z-index: 2;
}

.pcp-main-container .month {
    display: block;
    width: 38px !important;
    text-align: center;
}

.pcp-main-container .year {
    display: block;
    width: 38px !important;
    text-align: center;
}

.pcp-add {
    margin-bottom: 15px;
    background: #f9f9f9;
    border: 3px dashed #d6d6d6;
    color: #3a3a3a;
    text-align: center;
    padding: 25px 0;
    cursor: pointer;
    transition: all .3s ease;
}

.pcp-add__heading,
.pcp-add i {
    display: inline-block;
    vertical-align: bottom;
}

.pcp-add .material-icons {
    color: white;
    background: #ff4921;
    margin-right: 5px;
}

.pcp-add__heading {
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 !important;
    text-align: left;
    font-size: 18px !important;
    min-width: 0 !important;
}

.pcp-add:hover {
    transform: scale(1.04);
}

.pcp-add--disabled .material-icons {
    background: #d6d6d6;
}

.pcp-add--disabled .pcp-add__heading {
    color: #d6d6d6;
}

.pcp-add--disabled:hover {
    transform: none !important;
}

.pcp-item__housemember-label {
    display: inline-block;
    padding: 5px 20px 5px 10px;
    background: #f9f9f9;
    border-top: 1px solid;
    border-right: 1px solid;
    border-left: 1px solid;
    border-color: #d6d6d6;
}

.pcp-item__housemember-label * {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px !important;
    font-weight: bold;
}

.pcp-item__housemember-label p {
    font-size: 16px !important;
    margin: 0 !important;
}

.pcp-select-wrapper {
    position: relative;
}

/************************************
   MAIN CONTAINER
  ************************************/
.pcp-main-container {
    position: relative;
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
}

/************************************
   ITEM CONTAINER
  ************************************/
.pcp-item-container {
    margin-top: 10px;
}

.pcp-desc-container {
    background: #f9f9f9;
    border: 1px solid #d6d6d6;
}

.pcp-desc-container p {
    margin: 0 !important;
}

/************************************
   TOGGLE BAR
  ************************************/
.pcp-item-container__toggle-bar {
    position: relative;
    background: #1b252d;
    color: white;
    padding: 10px;
    cursor: pointer;
    transition: all .3s ease;
}

.pcp-item-container__toggle-bar:hover {
    background: #1b252dbf;
}

.pcp-item-container__toggle-bar:hover .pcp-item-container__toggle-bar__arrow {
    transform: rotate(90deg);
    -ms-tranform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.pcp-item-container__toggle-bar__icon,
.pcp-item-container__toggle-bar p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

.pcp-item-container__toggle-bar__icon {
    font-size: 20px !important;
}

.pcp-item-container__toggle-bar__label {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: 45px;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
    font-weight: bold;
    background: #ff4921;
    padding: 3px 5px;
    border-radius: 3px;
    min-width: 0;
    margin: 0;
    z-index: 2;
}

.pcp-item-container__toggle-bar p {
    text-transform: uppercase;
    margin-left: 5px;
    font-size: 16px;
    color: white;
}

.pcp-item-container__toggle-bar__arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    right: 10px;
    transform-origin: 19px 6px;
    transition: all .3s ease;
}

.toggle-bar--open .pcp-item-container__toggle-bar__arrow {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.toggle-bar--disabled {
    background: #585858;
}

.toggle-bar--disabled:hover {
    background: #585858;
}

/************************************
   COLORS DESC
  ************************************/
.pcp-colors-container {
    padding: 10px;
    border-bottom: 1px solid #d6d6d6;
}

.pcp-colors-container__color {
    display: inline-block;
    height: 10px;
    margin-right: 5px;
    border-left: 10px solid;
}

.pcp-colors-container__color-desc {
    display: inline-block;
    margin-left: 2%;
}

.pcp-colors-container__color-desc:first-child {
    margin-left: 0;
}

.pcp-colors-container__color-desc p {
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px !important;
    font-weight: bold;
}

/************************************
   TEXT DESC
  ************************************/
.pcp-text-container {
    padding: 10px;
    font-style: italic;
}

.pcp-text-container * {
    font-size: 15px;
}

/************************************
   PCP ITEM
  ************************************/
.pcp-item-container__items {
    position: relative;
    margin-top: 15px;
}

.pcp-item {
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    position: relative;
    border: 1px solid #d6d6d6;
    background: #f9f9f9;
    margin-bottom: 15px;
    border-left: 2px solid;
}

.pcp-item-overlay {
    position: absolute;
    display: none !important;
    top: -1px;
    bottom: -1px;
    right: -1px;
    left: -1px;
    background: rgba(255, 255, 255, 0.8);
    z-index: 6;
}

.pcp-item p {
    margin: 0;
}

.pcp-button {
    position: absolute;
    background: #ff4b2f;
    color: white;
    padding: 5px 7px;
    top: 0;
    right: 0;
    cursor: pointer;
}

.pcp-button i {
    font-size: 20px !important;
}

.pcp-item .pcp-item__indicator-wrapper {
    position: absolute;
    right: 10px;
    background: white;
    border: 1px solid #ececec;
    padding: 5px;
    box-shadow: 2px 2px #ececec;
}

.pcp-item .pcp-item__indicator-wrapper * {
    display: inline-block;
}

.pcp-item .pcp-item__indicator {
    height: 10px;
    border-left: 10px solid;
    margin-right: 5px;
}

.pcp-item .pcp-item__indicator-label {
    margin: 0;
    text-transform: uppercase;
    font-size: 12px;
    min-width: 0;
    font-weight: bold;
    vertical-align: top;
}

.pcp-item--haslabel .pcp-item--default__part {
    padding-bottom: 50px;
}

.pcp-item--haslabel .pcp-item__indicator-wrapper {
    top: 65px;
}

/************************************
   PCP ITEM - CARD
  ************************************/
.pcp-item--card {
    border-left: 2px solid #d6d6d6;
}

.pcp-item--card__part {
    flex: 0 1 45%;
    -ms-flex: 0 1 42%;
    -webkit-box-flex: 0 1 45%;
    -moz-box-flex: 0 1 45%;
    padding: 20px;
}

.pcp-item--card__part--img {
    background: white;
    border-right: 1px solid #d6d6d6;
}

.pcp-item--card__part--img>div {
    display: inline-block;
    vertical-align: middle;
}

.pcp-item--card__img-container {
    margin-right: 20px;
}

.pcp-item--card__part--text {
    padding-left: 30px;
}

.pcp-item--card__img-container {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 60px;
    max-height: 60px;
    min-height: 60px;
}

.pcp-item--card__img-container img {
    position: absolute;
    display: block;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.pcp-item--card__bank {
    display: block;
    width: 100%;
    max-width: 140px;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 15px;
    font-weight: bold !important;
    white-space: nowrap;
}

.pcp-item--card__cardtype,
.pcp-item--card__validto,
.pcp-item--card__validto span {
    color: #b1b1b1;
    font-size: 13px;
    margin-top: 3px !important;
}

.pcp-item--card__desc {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 8px !important;
}

.pcp-item--card__number {
    font-size: 14px;
}

.pcp-item--card .pcp-item__indicator-wrapper {
    top: 65px;
}

.pcp-item--card__several-issuers {
    display: none;
    position: relative;
    background: #fff7e7;
    border-top: 1px solid #d6d6d6;
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0 0 100%;
    -moz-box-flex: 0 0 100%;
    padding: 10px 20px;
    overflow: hidden;
}

.pcp-item--card__several-issuers .material-icons.select-icon {
   top: 50%;
   transform: translateY(-50%);
   transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   right: 10px;
   padding: 0;
}

.pcp-item--card__several-issuers__label {
    display: inline-block;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 10px !important;
}

.pcp-item--card__several-issuers select {
    display: inline-block;
    margin: 0;
}

.pcp-item--card__several-issuers .pcp-select-wrapper {
    display: inline-block;
    width: 50%;
}

/************************************
   PCP ITEM - ADD
  ************************************/
.pcp-item-add-container {
    display: none;
    overflow: hidden;
}

.pcp-item--add {
    margin-top: 0;
    border-top: 0;
    border-left-width: 1px;
    border-left-color: #d6d6d6;
}

.pcp-item--add .pcp-item--default__part {
    width: 50%;
}

.pcp-item--add .pcp-item--default__part:nth-of-type(n+3) {
    padding-top: 0 !important;
}

.pcp-item--add .pcp-item__form .description {
    width: 100%;
}

.pcp-item--add-card i {
    font-size: 50px;
    color: #616161;
}

/************************************
   PCP ITEM - DEFAULT
  ************************************/
.pcp-item--default .pcp-item-overlay {
    left: -4px;
}

.pcp-item--default__part {
    flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1 1 auto;
    -moz-box-flex: 1 1 auto;
    padding: 20px 0px 20px 20px;
    width: 160px;
}

.pcp-item--default__part-heading {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.pcp-item--default__part-content {
    font-size: 13px;
    margin-top: 3px !important;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

/************************************
   PCP FORM
  ************************************/
.pcp-item__form {
    display: none;
    flex: 0 0 100%;
    -ms-flex: 0 1 100%;
    -webkit-box-flex: 0 0 100%;
    -moz-box-flex: 0 0 100%;
    background: #f9f9f9;
    padding: 20px 10px;
}

.pcp-item__form form {
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: stretch;
}

.pcp-item__form-input-wrapper {
    flex: 1 1 50%;
    -ms-flex: 1 1 46%;
    -webkit-box-flex: 1 1 50%;
    -moz-box-flex: 1 1 50%;
    position: relative;
    padding: 0 10px;
}

.pcp-item__form-input-wrapper__child-wrapper {
    display: flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: stretch;
}

.pcp-item__form-input-wrapper__child {
    flex: 0 0 70px;
    -ms-flex: 0 0 70px;
    -webkit-box-flex: 0 0 70px;
    -moz-box-flex: 0 0 70px;
}

.pcp-form-button-wrapper {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0 0 100%;
    -moz-box-flex: 0 0 100%;
    margin: 0;
    padding-top: 20px;
    padding-left: 10px;
}

.pcp-form-button {
    text-transform: uppercase;
    border: none !important;
    color: white !important;
    border-radius: 50px;
    padding: 5px 20px;
    font-size: 13px;
    cursor: pointer;
}

.pcp-form-button--save {
    background: #ff452e;
    transition: all .3s ease;
}

.pcp-form-button--save:hover {
    transform: scale(1.08);
    box-shadow: 2px 4px 2px 0px #d2d2d2;
}

.pcp-form-button--delete {
    color: #1b252d !important;
    font-weight: bold;
    margin-left: 10px;
    text-decoration: underline;
    background: none;
}

/*****************
   FORM - ADD
  *****************/
.pcp-item__form--add input:not('.pcp-form-button') {
    width: 100%;
}

.pcp-item__form--add {
    display: block;
    border-top: 1px solid #d6d6d6;
}

/*****************
   FORM - EDIT
  *****************/
.pcp-item__form--edit {
    border-top: 1px solid #d6d6d6;
}

.pcp-item__form--add-default {
    border-top: 0;
}

#addOtherAssetDate {
    position: absolute;
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0 0 100%;
    -moz-box-flex: 0 0 100%;
}

/************************************
   MEDIA QUERIES
  ************************************/
@media all and (max-width: 697px) {
    .pcp-main-container .info-bubble {
        top: 20px;
        left: -2px;
    }
    .pcp-item--haslabel {
        padding-bottom: 0;
    }
}

@media all and (max-width: 650px) {
    .pcp-item-container__toggle-bar:hover {
        background: #1b252d;
    }

    .pcp-main-container .errorMessage {
        margin-bottom: 10px;
    }

    .pcp-main-container .info-bubble {
        top: 0px;
        left: 25px;
        width: 200px;
    }

    .pcp-info-popup {
        width: auto;
        max-width: none !important;
    }

    .pcp-main-container label {
        min-width: 0;
        margin: 0;
    }

    .pcp-colors-container__color-desc {
        display: block;
        margin-left: 0;
    }

    .pcp-button--edit .material-icons {
        font-size: 18px !important;
    }

    .pcp-item--add .pcp-item--default__part:first-child {
        padding-bottom: 0;
    }

    .pcp-item__form {
        padding: 20px 10px;
    }

    .pcp-form-button-wrapper {
        width: 100% !important;
        margin: 20px 0 10px !important;
        padding-top: 0;
        padding-left: 0;
    }

    .pcp-item__form--add-card .pcp-form-button-wrapper {
        text-align: left;
    }

    .pcp-item--card {
        display: block;
    }

    .pcp-item--card__part,
    .pcp-item--default__part {
        padding: 10px;
    }

    .pcp-item--card__part--img {
        border-right: 0;
    }

    .pcp-item--card__part--text {
        border-top: 1px solid #d6d6d6;
    }

    .pcp-item--card .pcp-item__indicator-wrapper {
        top: 125px;
        right: 8px;
        bottom: auto;
    }

    .pcp-item__housemember-select {
        margin-top: 15px;
    }

    .pcp-item__housemember-select-row {
        display: block;
        margin: 10px 0 0 !important;
    }

    .pcp-add:hover {
        transform: none !important;
    }

    .pcp-item--card__img-container {
        margin-right: 0;
    }

    .pcp-item--card__text-container {
        margin-left: 15px;
    }

    .pcp-item--card .description {
        width: 100%;
    }

    .pcp-item__form {
        padding: 10px;
    }

    .pcp-item__form form {
        display: block;
    }

    .pcp-item__form-input-wrapper {
        margin: 0 !important;
        width: 100% !important;
        text-align: left !important;
        padding: 0;
    }

    .pcp-item--haslabel .pcp-item--default__part {
        padding-bottom: 10px;
    }

    .pcp-item--haslabel .pcp-item__indicator-wrapper {
        top: 180px;
    }

    #addOtherAssetDate {
        position: static;
    }
    
    .pcp-item--card__several-issuers {
        padding: 10px;
    }

    .pcp-item--card__several-issuers .pcp-select-wrapper {
        width: 100%;
        margin-top: 10px;
    }
}

@media all and (max-width: 550px) {
    .pcp-error-wrapper {
        width: auto;
        max-width: none;
        margin: 0;
        right: 10px;
        left: 10px;
    }

    .pcp-error__heading--main {
        font-size: 25px !important;
    }
}

@media all and (max-width: 450px) {
    .pcp-main-container .info-bubble {
        top: 20px;
        left: 0px;
        width: 150px;
    }
}

@media all and (max-width: 420px) {
    .pcp-item--default {
        display: block;
    }

    .pcp-item-container__toggle-bar p {
        font-size: 14px;
    }
}